Autor Tópico: Preciso de ajuda com PHPmyadmin...  (Lida 9473 vezes)

Offline Natureba

  • Usuário Ubuntu
  • *
  • Mensagens: 290
    • Ver perfil
Preciso de ajuda com PHPmyadmin...
« Online: 04 de Janeiro de 2007, 15:43 »
Ae pessoal... eu instalei o Mysql , o php e o phpyadmin...
e quando eu entro em http://localhost/phpmyadmin/
ele exibe a pagina do PHPmyadmin, mas quando digito root em user, deixo a senha em branco e clico em Executar ele da a seguinte mensagem de erro:

Código: [Selecionar]
Erro
#1045 - Access denied for user 'root'@'localhost' (using password: NO)

Alguem me ajuda?
Valeu.
Abraços.

Offline Akuhn

  • Usuário Ubuntu
  • *
  • Mensagens: 384
  • Ubuntu 9.04
    • Ver perfil
    • Blog do FAX
Re: Preciso de ajuda com PHPmyadmin...
« Resposta #1 Online: 04 de Janeiro de 2007, 15:44 »
Já tentou com o seu usuário e a sua senha?
Aldefax Gilvan Kuhn

Linux User 410689

Offline Natureba

  • Usuário Ubuntu
  • *
  • Mensagens: 290
    • Ver perfil
Re: Preciso de ajuda com PHPmyadmin...
« Resposta #2 Online: 04 de Janeiro de 2007, 15:47 »
AIH DROGA...
eauaehuaehaeu como eu sou burro!!!!!!

Bom o problema foi q eu digitei no terminal:
#mysqladmin -u root password root
ontem e nao me lembrava disso...

tá... ja ta funcionando... ehgaueahaueea Desculpa pessoal...
Algum Moderador pode apagar o tópico?

Valeu.

Offline Natureba

  • Usuário Ubuntu
  • *
  • Mensagens: 290
    • Ver perfil
Re: Preciso de ajuda com PHPmyadmin...
« Resposta #3 Online: 04 de Janeiro de 2007, 15:54 »
Ow melhor... n apaga nao q eu acabei de fazer derma (como dizem)...
eu ia criar outro usuário e apaguei o usuário ROOT... e agora??? alguem me ajuda? nao consigo mais logar...
como crio um usuário?

EDIT: Eeeee droga cada vez faço mais bosque...
agora eu tentei reinstalar tudo e instalar dinovo com os comandos:
sudo apt-get remove apache2 php5-mysql libapache2-mod-php5 mysql-server phpmyadmin
e
sudo apt-get install apache2 php5-mysql libapache2-mod-php5 mysql-server phpmyadmin
e quando eu abro o http://localhost/phpmyadmin ele tenta fazer o download de um arquivo chamado PHTML..

OBS: depois desse problema tentei rodar: "sudo apt-get install php5" instalou normalmente, mas o problema persiste...

Alguem me ajuda plz..
« Última modificação: 04 de Janeiro de 2007, 16:07 por Natureba »

Offline Natureba

  • Usuário Ubuntu
  • *
  • Mensagens: 290
    • Ver perfil
Re: Preciso de ajuda com PHPmyadmin...
« Resposta #4 Online: 04 de Janeiro de 2007, 16:54 »
Bom com arquivos PHP estava ocorrendo o mesmo erro de baixar o download da página ao invés de abrí-la...
então eu ativei o módulo PHP5 através do comando:
sudo a2enmod php5
e os módulos do PHP foram ativados, em seguida dei:
sudo /etc/init.d/apache2 restart
e as páginas em php passaram a abrir...
só que o PHPMYADMIN ainda nao abre... alguem pode me ajudar?? quais modulos tenho q ativar para o PHPmyadmin abrir normalmente???

Valeu.

EDIT: Eu gostaria que alguem pelo menos pudesse me explicar como que eu removo completamente o que eu instalei pois o apt-get parece nao desinstalar completamente, visto que quando reinstalados os programas continuam com a configuração que eu havia feito...
« Última modificação: 04 de Janeiro de 2007, 17:34 por Natureba »

Offline Natureba

  • Usuário Ubuntu
  • *
  • Mensagens: 290
    • Ver perfil
Re: Preciso de ajuda com PHPmyadmin...
« Resposta #5 Online: 04 de Janeiro de 2007, 19:09 »
Alguem me ajuda??? Ninguem me respondeu e no desespero eu destrui o meu sistema...
Eu digitei:
sudo apt-get remove apache2 php5-mysql libapache2-mod-php5 mysql-server phpmyadmin
e em seguida: fui em PRocurar arquivos e procurei tudo relacionado a apache2, php5 e mysql e apaguei todas as pastas que vi pela frente... e agora quando reinstalei esses pacotes veja os erros:
Código: [Selecionar]
corte@Corte:~$ sudo apt-get install apache2 php5-mysql libapache2-mod-php5 mysql-server phpmyadmin
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências       
Reading state information... Pronto
Os pacotes extra a seguir serão instalados:
  php5-mysqli
Pacotes sugeridos :
  php-pear
Pacotes recomendados :
  php5-mcrypt php4-mcrypt
Os NOVOS pacotes a seguir serão instalados:
  apache2 libapache2-mod-php5 mysql-server php5-mysql php5-mysqli phpmyadmin
0 pacotes atualizados, 6 pacotes novos instalados, 0 a serem removidos e 1 não atualizados.
É preciso fazer o download de 0B/6063kB de arquivos.
Depois de desempacotamento, 19,8MB adicionais de espaço em disco serão usados.
Quer continuar [S/n] ? S
Pré-configurando pacotes ...
Selecionando pacote previamente não selecionado apache2.
(Lendo banco de dados ... 99695 arquivos e diretórios atualmente instalados.)
Descompactando apache2 (de .../apache2_2.0.55-4ubuntu4_i386.deb) ...
Selecionando pacote previamente não selecionado libapache2-mod-php5.
Descompactando libapache2-mod-php5 (de .../libapache2-mod-php5_5.1.6-1ubuntu2.1_i386.deb) ...
Selecionando pacote previamente não selecionado mysql-server.
Descompactando mysql-server (de .../mysql-server_5.0.24a-9_all.deb) ...
Selecionando pacote previamente não selecionado php5-mysqli.
Descompactando php5-mysqli (de .../php5-mysqli_5.1.6-1ubuntu2.1_i386.deb) ...
Selecionando pacote previamente não selecionado php5-mysql.
Descompactando php5-mysql (de .../php5-mysql_5.1.6-1ubuntu2.1_i386.deb) ...
Selecionando pacote previamente não selecionado phpmyadmin.
Descompactando phpmyadmin (de .../phpmyadmin_4%3a2.8.2-0.2_all.deb) ...
Instalando apache2 (2.0.55-4ubuntu4) ...
Instalando libapache2-mod-php5 (5.1.6-1ubuntu2.1) ...
cp: impossível fazer stat em `/usr/share/php5/php.ini-dist': Arquivo ou diretório inexistente
dpkg: erro processando libapache2-mod-php5 (--configure):
 subprocesso post-installation script retornou código de saída de error 1
Instalando mysql-server (5.0.24a-9) ...
Instalando php5-mysql (5.1.6-1ubuntu2.1) ...

Instalando php5-mysqli (5.1.6-1ubuntu2.1) ...

Instalando phpmyadmin (2.8.2-0.2) ...
Not replacing deleted config file /etc/phpmyadmin/apache.conf
Not replacing deleted config file /etc/phpmyadmin/config.footer.inc.php
Not replacing deleted config file /etc/phpmyadmin/config.header.inc.php
Not replacing deleted config file /etc/phpmyadmin/config.inc.php
Not replacing deleted config file /etc/phpmyadmin/htaccess
Not replacing deleted config file /etc/phpmyadmin/apache.conf
Not replacing deleted config file /etc/phpmyadmin/config.footer.inc.php
Not replacing deleted config file /etc/phpmyadmin/config.header.inc.php
Not replacing deleted config file /etc/phpmyadmin/config.inc.php
Not replacing deleted config file /etc/phpmyadmin/htaccess

Erros foram encontrados durante processamento de:
 libapache2-mod-php5
E: Sub-process /usr/bin/dpkg returned an error code (1)
corte@Corte:~$

e ao executar:
sudo /etc/init.d/apache2 start
o seguinte erro:
Código: [Selecionar]
corte@Corte:~$ sudo /etc/init.d/apache2 start
 * Starting apache 2.0 web server...                                            apache2: could not open document config file /etc/apache2/apache2.conf
                                                                         [fail]
corte@Corte:~$

Alguem ajuda?

Abraços

Offline Akuhn

  • Usuário Ubuntu
  • *
  • Mensagens: 384
  • Ubuntu 9.04
    • Ver perfil
    • Blog do FAX
Re: Preciso de ajuda com PHPmyadmin...
« Resposta #6 Online: 04 de Janeiro de 2007, 20:31 »
Tente:
Citar
sudo apt-get install -f

Se não funcionar:
Citar
sudo dpkg --configure -a

Tente reinstalar o apache2 também, mas recomendo que faça a instalação de pacotes que tem mais dependências, como é o caso do apache, usando o aptitude:
Citar
sudo aptitude install apache2

[ ]'s.
Aldefax Gilvan Kuhn

Linux User 410689

Offline Natureba

  • Usuário Ubuntu
  • *
  • Mensagens: 290
    • Ver perfil
Re: Preciso de ajuda com PHPmyadmin...
« Resposta #7 Online: 05 de Janeiro de 2007, 11:13 »
Tente:
Citar
sudo apt-get install -f
O que voce quis dizer com "sudo apt-get install -f" eh instalar o que eu estava tentando com um -f? ficando assim: sudo apt-get install -f apache2 php5-mysql libapache2-mod-php5 mysql-server phpmyadmin ???

Código: [Selecionar]
corte@Corte:~$ sudo apt-get install -f apache2 php5-mysql libapache2-mod-php5 mysql-server phpmyadmin
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências       
Reading state information... Pronto
Os pacotes extra a seguir serão instalados:
  apache2-mpm-prefork libdbd-mysql-perl libdbi-perl libnet-daemon-perl
  libplrpc-perl mysql-client-5.0 mysql-server-5.0 php5-mysqli
Pacotes sugeridos :
  php-pear dbishell libcompress-zlib-perl tinyca
Pacotes recomendados :
  mailx php5-mcrypt php4-mcrypt
Os NOVOS pacotes a seguir serão instalados:
  apache2 apache2-mpm-prefork libapache2-mod-php5 libdbd-mysql-perl
  libdbi-perl libnet-daemon-perl libplrpc-perl mysql-client-5.0 mysql-server
  mysql-server-5.0 php5-mysql php5-mysqli phpmyadmin
0 pacotes atualizados, 13 pacotes novos instalados, 0 a serem removidos e 1 não atualizados.
É preciso fazer o download de 0B/39,0MB de arquivos.
Depois de desempacotamento, 107MB adicionais de espaço em disco serão usados.
Quer continuar [S/n] ? s
Pré-configurando pacotes ...
Selecionando pacote previamente não selecionado apache2-mpm-prefork.
(Lendo banco de dados ... 98034 arquivos e diretórios atualmente instalados.)
Descompactando apache2-mpm-prefork (de .../apache2-mpm-prefork_2.0.55-4ubuntu4_i386.deb) ...
Selecionando pacote previamente não selecionado apache2.
Descompactando apache2 (de .../apache2_2.0.55-4ubuntu4_i386.deb) ...
Selecionando pacote previamente não selecionado libapache2-mod-php5.
Descompactando libapache2-mod-php5 (de .../libapache2-mod-php5_5.1.6-1ubuntu2.1_i386.deb) ...
Selecionando pacote previamente não selecionado libnet-daemon-perl.
Descompactando libnet-daemon-perl (de .../libnet-daemon-perl_0.38-1.1_all.deb) ...
Selecionando pacote previamente não selecionado libplrpc-perl.
Descompactando libplrpc-perl (de .../libplrpc-perl_0.2017-1.1_all.deb) ...
Selecionando pacote previamente não selecionado libdbi-perl.
Descompactando libdbi-perl (de .../libdbi-perl_1.51-2_i386.deb) ...
Selecionando pacote previamente não selecionado libdbd-mysql-perl.
Descompactando libdbd-mysql-perl (de .../libdbd-mysql-perl_3.0006-1_i386.deb) ...
Selecionando pacote previamente não selecionado mysql-client-5.0.
Descompactando mysql-client-5.0 (de .../mysql-client-5.0_5.0.24a-9_i386.deb) ...
Selecionando pacote previamente não selecionado mysql-server-5.0.
Descompactando mysql-server-5.0 (de .../mysql-server-5.0_5.0.24a-9_i386.deb) ...
Selecionando pacote previamente não selecionado mysql-server.
Descompactando mysql-server (de .../mysql-server_5.0.24a-9_all.deb) ...
Selecionando pacote previamente não selecionado php5-mysqli.
Descompactando php5-mysqli (de .../php5-mysqli_5.1.6-1ubuntu2.1_i386.deb) ...
Selecionando pacote previamente não selecionado php5-mysql.
Descompactando php5-mysql (de .../php5-mysql_5.1.6-1ubuntu2.1_i386.deb) ...
Selecionando pacote previamente não selecionado phpmyadmin.
Descompactando phpmyadmin (de .../phpmyadmin_4%3a2.8.2-0.2_all.deb) ...
Instalando apache2-mpm-prefork (2.0.55-4ubuntu4) ...
It looks like you've deleted /etc/apache2/mods-available/cgi.load, so cgi can not be enabled.  To fix this, please purge and reinstall apache2-common.
 * Starting apache 2.0 web server...                                            apache2: could not open document config file /etc/apache2/apache2.conf
                                                                         [fail]
invoke-rc.d: initscript apache2, action "start" failed.

Instalando apache2 (2.0.55-4ubuntu4) ...
Instalando libapache2-mod-php5 (5.1.6-1ubuntu2.1) ...
cp: impossível fazer stat em `/usr/share/php5/php.ini-dist': Arquivo ou diretório inexistente
dpkg: erro processando libapache2-mod-php5 (--configure):
 subprocesso post-installation script retornou código de saída de error 1
Instalando libnet-daemon-perl (0.38-1.1) ...
Instalando libplrpc-perl (0.2017-1.1) ...
Instalando libdbi-perl (1.51-2) ...
Instalando libdbd-mysql-perl (3.0006-1) ...
Instalando mysql-client-5.0 (5.0.24a-9) ...
Instalando mysql-server-5.0 (5.0.24a-9) ...
 * Stopping MySQL database server mysqld                                 [ ok ]
 * /etc/init.d/mysql: WARNING: /etc/mysql/my.cnf cannot be read. See README.Debian.gz
grep: /etc/mysql/my.cnf: Arquivo ou diretório inexistente
 * Starting MySQL database server mysqld                                 [fail]
invoke-rc.d: initscript mysql, action "start" failed.
dpkg: erro processando mysql-server-5.0 (--configure):
 subprocesso post-installation script retornou código de saída de error 1
dpkg: problemas de dependência impedem configuração de mysql-server:
 mysql-server depende de mysql-server-5.0; porém:
 O pacote mysql-server-5.0 ainda não está configurado.
dpkg: erro processando mysql-server (--configure):
 problemas de dependência - deixando desconfigurado
Instalando php5-mysql (5.1.6-1ubuntu2.1) ...

Instalando php5-mysqli (5.1.6-1ubuntu2.1) ...

Instalando phpmyadmin (2.8.2-0.2) ...
Not replacing deleted config file /etc/phpmyadmin/apache.conf
Not replacing deleted config file /etc/phpmyadmin/config.footer.inc.php
Not replacing deleted config file /etc/phpmyadmin/config.header.inc.php
Not replacing deleted config file /etc/phpmyadmin/config.inc.php
Not replacing deleted config file /etc/phpmyadmin/htaccess
Not replacing deleted config file /etc/phpmyadmin/apache.conf
Not replacing deleted config file /etc/phpmyadmin/config.footer.inc.php
Not replacing deleted config file /etc/phpmyadmin/config.header.inc.php
Not replacing deleted config file /etc/phpmyadmin/config.inc.php
Not replacing deleted config file /etc/phpmyadmin/htaccess

Erros foram encontrados durante processamento de:
 libapache2-mod-php5
 mysql-server-5.0
 mysql-server
E: Sub-process /usr/bin/dpkg returned an error code (1)
corte@Corte:~$

Se não funcionar:
Citar
sudo dpkg --configure -a

Código: [Selecionar]
corte@Corte:~$ sudo dpkg --configure -a
Instalando mysql-server-5.0 (5.0.24a-9) ...
 * Stopping MySQL database server mysqld                                 [ ok ]
 * /etc/init.d/mysql: WARNING: /etc/mysql/my.cnf cannot be read. See README.Debian.gz
grep: /etc/mysql/my.cnf: Arquivo ou diretório inexistente
 * Starting MySQL database server mysqld                                 [ ok ]
/etc/init.d/mysql: line 122: /etc/mysql/debian-start: Arquivo ou diretório inexistente
invoke-rc.d: initscript mysql, action "start" failed.

Fica travado nisto e só consigo sair com CTRL+C... Depois de CTRL+C são exibidas as mensagens:

Código: [Selecionar]
dpkg: erro processando mysql-server-5.0 (--configure):
 subprocesso post-installation script morto por sinal (Interromper)
Instalando libapache2-mod-php5 (5.1.6-1ubuntu2.1) ...
cp: impossível fazer stat em `/usr/share/php5/php.ini-dist': Arquivo ou diretório inexistente
dpkg: erro processando libapache2-mod-php5 (--configure):
 subprocesso post-installation script retornou código de saída de error 1
dpkg: problemas de dependência impedem configuração de mysql-server:
 mysql-server depende de mysql-server-5.0; porém:
 O pacote mysql-server-5.0 ainda não está configurado.
dpkg: erro processando mysql-server (--configure):
 problemas de dependência - deixando desconfigurado
Erros foram encontrados durante processamento de:
 mysql-server-5.0
 libapache2-mod-php5
 mysql-server
corte@Corte:~$

Tente reinstalar o apache2 também, mas recomendo que faça a instalação de pacotes que tem mais dependências, como é o caso do apache, usando o aptitude:
Citar
sudo aptitude install apache2

Código: [Selecionar]
corte@Corte:~$ sudo aptitude install apache2
Password:
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências       
Reading state information... Pronto
Lendo informações extendidas de estado     
Inicializando estados de pacotes... Pronto
Construindo banco de dados de etiquetas... Pronto
Os pacotes a seguir foram mantidos:
  dbus dbus-1-utils libdbus-1-3 nvidia-glx
0 pacotes atualizados, 0 novos instalados, 0 a serem removidos e 4 não atualizados.
É preciso obter 0B de arquivos. Depois do desempacotamento, 0B serão usados.
Gravando informações extendidas de estado... Pronto
Instalando libapache2-mod-php5 (5.1.6-1ubuntu2.1) ...
cp: impossível fazer stat em `/usr/share/php5/php.ini-dist': Arquivo ou diretório inexistente
dpkg: erro processando libapache2-mod-php5 (--configure):
 subprocesso post-installation script retornou código de saída de error 1
Instalando mysql-server-5.0 (5.0.24a-9) ...
 * Stopping MySQL database server mysqld                                 [ ok ]
 * /etc/init.d/mysql: WARNING: /etc/mysql/my.cnf cannot be read. See README.Debian.gz
grep: /etc/mysql/my.cnf: Arquivo ou diretório inexistente
 * Starting MySQL database server mysqld                                 [ ok ]
/etc/init.d/mysql: line 122: /etc/mysql/debian-start: Arquivo ou diretório inexistente
invoke-rc.d: initscript mysql, action "start" failed.

E fica travado da mesma forma. Depois de CTRL+C:
Código: [Selecionar]
dpkg: erro processando mysql-server-5.0 (--configure):
 subprocesso post-installation script morto por sinal (Interromper)
dpkg: problemas de dependência impedem configuração de mysql-server:
 mysql-server depende de mysql-server-5.0; porém:
 O pacote mysql-server-5.0 ainda não está configurado.
dpkg: erro processando mysql-server (--configure):
 problemas de dependência - deixando desconfigurado
Erros foram encontrados durante processamento de:
 libapache2-mod-php5
 mysql-server-5.0
 mysql-server
E: Sub-process /usr/bin/dpkg returned an error code (1)
A instalação de um pacote falhou. Tentando recuperar:
Instalando mysql-server-5.0 (5.0.24a-9) ...
 * Stopping MySQL database server mysqld                                 [ ok ]
 * /etc/init.d/mysql: WARNING: /etc/mysql/my.cnf cannot be read. See README.Debian.gz
grep: /etc/mysql/my.cnf: Arquivo ou diretório inexistente
 * Starting MySQL database server mysqld                                 [ ok ]
/etc/init.d/mysql: line 122: /etc/mysql/debian-start: Arquivo ou diretório inexistente
invoke-rc.d: initscript mysql, action "start" failed.

Travado dinovo, depois de outro CTRL+C:

Código: [Selecionar]
invoke-rc.d: initscript mysql, action "start" failed.
dpkg: erro processando mysql-server-5.0 (--configure):
 subprocesso post-installation script morto por sinal (Interromper)
Instalando libapache2-mod-php5 (5.1.6-1ubuntu2.1) ...
cp: impossível fazer stat em `/usr/share/php5/php.ini-dist': Arquivo ou diretório inexistente
dpkg: erro processando libapache2-mod-php5 (--configure):
 subprocesso post-installation script retornou código de saída de error 1
dpkg: problemas de dependência impedem configuração de mysql-server:
 mysql-server depende de mysql-server-5.0; porém:
 O pacote mysql-server-5.0 ainda não está configurado.
dpkg: erro processando mysql-server (--configure):
 problemas de dependência - deixando desconfigurado
Erros foram encontrados durante processamento de:
 mysql-server-5.0
 libapache2-mod-php5
 mysql-server
corte@Corte:~$

ÉÉÉ... acho q eu ferrei meu sistema mesmo... O que posso fazer pra concertar??? Reinstalar o Ubuntu?

Abraços.
Natureba.

Offline Akuhn

  • Usuário Ubuntu
  • *
  • Mensagens: 384
  • Ubuntu 9.04
    • Ver perfil
    • Blog do FAX
Re: Preciso de ajuda com PHPmyadmin...
« Resposta #8 Online: 05 de Janeiro de 2007, 11:32 »
Não, é somente:
Citar
sudo apt-get install -f

Serve para fixar possível pacotes quebrados ou não instalados completamente, ou que tenham dependências não satisfeitas (nesse caso os programas são desinstalados).

[ ]'s.
Aldefax Gilvan Kuhn

Linux User 410689

Offline Natureba

  • Usuário Ubuntu
  • *
  • Mensagens: 290
    • Ver perfil
Re: Preciso de ajuda com PHPmyadmin...
« Resposta #9 Online: 05 de Janeiro de 2007, 12:48 »
Intao... antes de todos esses comandos q eu coloquei ai eu digitei somente "sudo apt-get install -f" e ele falo q tinha uns pacotes para serem desinstalados e mandou eu executar "sudo apt-get autoremove" e foi o que eu fiz... então ele removeu algumas coisas e depois que eu fiz todos esses procedimentos que eu coloquei ai...E os erros persistem...

Aliás se eu reinstalar o Ubuntu de novo por cima, esse problema se resolveria?

EDIT: Bom dei dinovo o comando:
Código: [Selecionar]
corte@Corte:~$ sudo apt-get install -f
Password:
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências       
Reading state information... Pronto
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 4 não atualizados.
3 pacotes não totalmente instalados ou removidos.
É preciso fazer o download de 0B de arquivos.
Depois de desempacotamento, 0B adicionais de espaço em disco serão usados.
Instalando libapache2-mod-php5 (5.1.6-1ubuntu2.1) ...
cp: impossível fazer stat em `/usr/share/php5/php.ini-dist': Arquivo ou diretório inexistente
dpkg: erro processando libapache2-mod-php5 (--configure):
 subprocesso post-installation script retornou código de saída de error 1
Instalando mysql-server-5.0 (5.0.24a-9) ...
 * Stopping MySQL database server mysqld                                 [ ok ]
 * /etc/init.d/mysql: WARNING: /etc/mysql/my.cnf cannot be read. See README.Debian.gz
grep: /etc/mysql/my.cnf: Arquivo ou diretório inexistente
 * Starting MySQL database server mysqld                                 [ ok ]
/etc/init.d/mysql: line 122: /etc/mysql/debian-start: Arquivo ou diretório inexistente
invoke-rc.d: initscript mysql, action "start" failed.
CTRL+C
Código: [Selecionar]
dpkg: erro processando mysql-server-5.0 (--configure):
 subprocesso post-installation script morto por sinal (Interromper)
dpkg: problemas de dependência impedem configuração de mysql-server:
 mysql-server depende de mysql-server-5.0; porém:
 O pacote mysql-server-5.0 ainda não está configurado.
dpkg: erro processando mysql-server (--configure):
 problemas de dependência - deixando desconfigurado
Erros foram encontrados durante processamento de:
 libapache2-mod-php5
 mysql-server-5.0
 mysql-server
E: Sub-process /usr/bin/dpkg returned an error code (1)
corte@Corte:~$

Valeu.
Abraços.
« Última modificação: 05 de Janeiro de 2007, 12:55 por Natureba »

Offline Natureba

  • Usuário Ubuntu
  • *
  • Mensagens: 290
    • Ver perfil
Re: Preciso de ajuda com PHPmyadmin...
« Resposta #10 Online: 07 de Janeiro de 2007, 01:52 »
Alguem???

Offline Akuhn

  • Usuário Ubuntu
  • *
  • Mensagens: 384
  • Ubuntu 9.04
    • Ver perfil
    • Blog do FAX
Re: Preciso de ajuda com PHPmyadmin...
« Resposta #11 Online: 09 de Janeiro de 2007, 08:50 »
Alguem???

Achei um tutorial hoje sobre isso, está em inglês, mas deve lhe ajudar a resolver o problema:
Citar
http://www.howtoforge.com/ubuntu_debian_lamp_server

[ ]'s.
Aldefax Gilvan Kuhn

Linux User 410689

Offline dudu_ubuntun

  • Usuário Ubuntu
  • *
  • Mensagens: 507
    • Ver perfil
    • O Tempo do Mundo
Re: Preciso de ajuda com PHPmyadmin...
« Resposta #12 Online: 27 de Fevereiro de 2007, 22:46 »
Código: [Selecionar]
Boa noite,

Vamos lá, primeiro remva emande apagar os arquivos de configuração do apache e das dependências:
[code sudo apt-get --purge remove  apache2 apache2-common apache2-mpm-worker apache2-utils ssl-cert]

Agora reinstale:

Código: [Selecionar]
sudo apt-get install  apache2 apache2-common apache2-mpm-worker apache2-utils ssl-cert

Depois teste e verifique se o apache esta funcionando corretamente

http://localhost

Deve abrir a pagina do apache.

Se isso der certo depois resolvemos o resto ;)

t+